
/* ****************************** */

.alpha-blue{
background:url(../images/alpha-blue.png);
}

.alpha-green{
background:url(../images/alpha-green.png);
}

.alpha-orange{
background:url(../images/alpha-orange.png);
}

.alpha-pink{
background:url(../images/alpha-pink.png);
}

.alpha-yellow {
    background: rgba(246,161,13,0.5);
}

.alpha-violet {
    background: rgba(14,14,73,0.5);
}


.alpha-black{
background:rgba(0,0,0,0.5);
}

/*-----------------*/

.gradient-blue{
background: #006AB4; 
}

.gradient-green{
background: #79B829;
}

.gradient-pink{
background: #E5005F; 
}

.gradient-orange{
background: #EE7600;
}

.gradient-yellow {
    background: #F6A10D;
}

.gradient-violet {
    background: #0E0449;
}

.gradient-black{
background:#000;
}

/*-----------------*/

.iw_modularea.black .iw_modularea_inner .iw_modulheader_heading{
background: #000;
}


.iw_modularea.blue .iw_modularea_inner{
background:#006AB4;
color:#fff;
}

.iw_modularea.green .iw_modularea_inner{
background: #79B829;
color:#fff;
}

.iw_modularea.orange .iw_modularea_inner{
background: #EE7600;
color:#fff;
}

.iw_modularea.pink .iw_modularea_inner{
background: #E5005F;
color:#fff;
}

.iw_modularea.yellow .iw_modularea_inner {
    background: #F6A10D;
    color: #fff;
}


.iw_modularea.violet .iw_modularea_inner {
    background: #0E0449;
    color: #fff;
}


.iw_modularea.blue .iw_modularea_inner .iw_modulheader_heading{
background: #79B829;
}

.iw_modularea.green .iw_modularea_inner .iw_modulheader_heading,
.iw_modularea.orange .iw_modularea_inner .iw_modulheader_heading,
.iw_modularea.pink .iw_modularea_inner .iw_modulheader_heading,
.iw_modularea.yellow .iw_modularea_inner .iw_modulheader_heading,
.iw_modularea.violet .iw_modularea_inner .iw_modulheader_heading {
    background: #0079c2;
}

.iw_modularea.blue .iw_modularea_inner,
.iw_modularea.green .iw_modularea_inner,
.iw_modularea.orange .iw_modularea_inner,
.iw_modularea.pink .iw_modularea_inner,
.iw_modularea.yellow .iw_modularea_inner,
.iw_modularea.violet .iw_modularea_inner {
    color: #fff;
    font-weight: 400;
}

    .iw_modularea.blue .iw_modularea_inner a,
    .iw_modularea.green .iw_modularea_inner a,
    .iw_modularea.orange .iw_modularea_inner a,
    .iw_modularea.pink .iw_modularea_inner a,
    .iw_modularea.yellow .iw_modularea_inner a,
    .iw_modularea.violet .iw_modularea_inner a {
        color: #fff;
        font-weight: 400;
    }

    .iw_modularea.blue .iw_modularea_inner h6,
    .iw_modularea.green .iw_modularea_inner h6,
    .iw_modularea.orange .iw_modularea_inner h6,
    .iw_modularea.pink .iw_modularea_inner h6,
    .iw_modularea.yellow .iw_modularea_inner h6,
    .iw_modularea.violet .iw_modularea_inner h6,
    .iw_modularea.blue .iw_modularea_inner h5,
    .iw_modularea.green .iw_modularea_inner h5,
    .iw_modularea.orange .iw_modularea_inner h5,
    .iw_modularea.pink .iw_modularea_inner h5,
    .iw_modularea.yellow .iw_modularea_inner h5,
    .iw_modularea.violet .iw_modularea_inner h5,
    .iw_modularea.blue .iw_modularea_inner h4,
    .iw_modularea.green .iw_modularea_inner h4,
    .iw_modularea.orange .iw_modularea_inner h4,
    .iw_modularea.pink .iw_modularea_inner h4,
    .iw_modularea.yellow .iw_modularea_inner h4,
    .iw_modularea.violet .iw_modularea_inner h4,
    .iw_modularea.blue .iw_modularea_inner h3,
    .iw_modularea.green .iw_modularea_inner h3,
    .iw_modularea.orange .iw_modularea_inner h3,
    .iw_modularea.pink .iw_modularea_inner h3,
    .iw_modularea.yellow .iw_modularea_inner h3,
    .iw_modularea.violet .iw_modularea_inner h3,
    .iw_modularea.blue .iw_modularea_inner h2,
    .iw_modularea.green .iw_modularea_inner h2,
    .iw_modularea.orange .iw_modularea_inner h2,
    .iw_modularea.pink .iw_modularea_inner h2,
    .iw_modularea.yellow .iw_modularea_inner h2,
    .iw_modularea.violet .iw_modularea_inner h2,
    .iw_modularea.blue .iw_modularea_inner h1,
    .iw_modularea.green .iw_modularea_inner h1,
    .iw_modularea.orange .iw_modularea_inner h1,
    .iw_modularea.pink .iw_modularea_inner h1,
    .iw_modularea.yellow .iw_modularea_inner h1,
    .iw_modularea.violet .iw_modularea_inner h1 {
        color: #fff;
    }

    .iw_modularea.blue .iw_modularea_inner [class^="borderedtitle"],
    .iw_modularea.green .iw_modularea_inner [class^="borderedtitle"],
    .iw_modularea.orange .iw_modularea_inner [class^="borderedtitle"],
    .iw_modularea.pink .iw_modularea_inner [class^="borderedtitle"],
    .iw_modularea.yellow .iw_modularea_inner [class^="borderedtitle"],
    .iw_modularea.violet .iw_modularea_inner [class^="borderedtitle"]
    {
        background-image: url(../images/title-border-white.png);
    }

.borderedtitle,
.borderedtitle-green,
.borderedtitle-blue,
.borderedtitle-pink,
.borderedtitle-orange,
.borderedtitle-yellow,
.borderedtitle-violet {
    padding-top: 20px;
    display: block;
}

.borderedtitle-blue{
background:url(../images/title-border-blue.png) no-repeat 0 0;
}

.borderedtitle-green{
background:url(../images/title-border-green.png) no-repeat 0 0;
}

.borderedtitle-pink{
background:url(../images/title-border-pink.png) no-repeat 0 0;
}

.borderedtitle-orange{
background:url(../images/title-border-orange.png) no-repeat 0 0;
}

.borderedtitle-yellow {
    background: url(../images/title-border-yellow.png) no-repeat 0 0;
}
.borderedtitle-violet {
    background: url(../images/title-border-violet.png) no-repeat 0 0;
}